Уязвимость в mcstransd в Red Hat Enterprise Linux

Дата публикации:
09.11.2007
Всего просмотров:
1111
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Red Hat Enterprise Linux (v. 5 server)
Red Hat Enterprise Linux Desktop (v. 5 client)
Уязвимые версии:
Red Hat Enterprise Linux (v. 5 server)
Red Hat Enterprise Linux Desktop (v. 5 client)

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в демоне перевода MCS (mcstransd) при обработке областей изоляций в метках важности. Злоумышленник может приостановить работу демона.

URL производителя: www.redhat.com

Решение: Установите исправление с сайта производителя.

Ссылки: [RHSA-2007:0542-6] Low: mcstrans security and bug fix update

или введите имя

CAPTCHA